apiVersion: v1
kind: Pod
metadata:
  name: kafka1
spec:
  containers:
  - name: kafka1
    image: confluentinc/cp-kafka:latest
#    ports:
#    - containerPort: 80
#      name: http
#      protocol: TCP
# volumeMounts:
#    - mountPath: /etc/coredns
#      name: config-volume
#      readOnly: true
#    - mountPath: /etc/coredns/custom
#      name: custom-config-volume
#      readOnly: true
#    - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
#      name: kube-api-access-j2mw4
#      readOnly: true
